Hi Jim

I just downloaded the very latest panotools trunk (SVN 1221) and notice that the Java SDK (i.e. jni.h) no longer is required to build with VC.  That is welcome; but I'm puzzled how it came about. 

I thought I started my current panini_general work with a clean trunk download, just before Christmas, and that one definitely wanted Java -- so I finally installed the JDK.  I don't see anything in the log since then regarding such a change.  What's going on?

Regards, Tom